Subject: RE: Enron/Hanover
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 25 Jun 2001 11:37:22 -0700 (PDT)

Let's discuss this at our 3:15 meeting today.

 -----Original Message-----
From: 	Diamond, Russell  
Sent:	Monday, June 25, 2001 1:30 PM
To:	Nemec, Gerald
Subject:	RE: Enron/Hanover

Gerald,
I have reviewed these agreements and there is no language that would indicate that Oakhill would be liable for any obligations in the event of their default. Please let me know your thoughts.

Russell

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Monday, June 25, 2001 11:01 AM
To:	Diamond, Russell; Sherman, Cris
Cc:	Knippa, Mark
Subject:	FW: Enron/Hanover

More info on use of GE's form for our lease with Hanover in the Oakhill deal.

 -----Original Message-----
From: 	Knippa, Mark  
Sent:	Monday, June 25, 2001 8:33 AM
To:	Nemec, Gerald
Subject:	FW: Enron/Hanover

Gerald,
Dave Gutierrez with Hanover provided the following response regarding the documents he forwarded to me regarding the GE Capital (Operating Lease).  
I believe that I get the picture,  but it seems that he would have made the changes he has referenced.  

Lets discuss,
mk

 -----Original Message-----
From: 	"Dave Gutierrez" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22D[email-masked]] 
Sent:	Monday, June 25, 2001 8:06 AM
To:	Knippa, Mark
Cc:	Hilgert, Chris; [email-masked]
Subject:	RE: Enron/Hanover

Mark,

The agreements you received are to cover the operating lease with the purchase option quoted for this transaction. Hanover will issue the contract whereby Hanover Compression Limited Partnership will be reflected as the Lessor and ECS will be the Lessee. Hanover will then assign the contract to GE whereby all monthly payments will be remitted to GE. Hanover will enter into a separate agreement to cover the maintenance and service portion of this transaction, of which Hanover shall invoice.

The documents forwarded to you are the actual documents you'll be require to execute however they will reflect Hanover as Lessor. Additionally, Hanover maintains all warranty obligations extended against the package regardless of the assignment to GE.

Please review the documents and advise of any exceptions or issues. Keep in mind that these documents are specifically for the monthly operating lease installments and that most of the language is required to comply with the FASB Accounting regs. which keep this transaction as an operating lease/off balance sheet transaction. This is a standard agreement we utilize with other companies seeking operating leases with purchase options while maintaining an off balance sheet transaction.

I'd be glad to visit with you or anyone from your office if necessary to clarify any questions or concerns.

>>> "Knippa, Mark" <[email-masked]> 06/22/01 03:52PM >>>

Not sure I get the picture.  ECS is expecting to have an Operating Lease with Hanover that accommodates the new compressor station (equipment, packaging & installation).  ECS is also expecting to enter into a Maintenance Services Agreement with Hanover that covers the provided equipment and installation, bumper to bumper, for the 10 year term of the agreement.

What has been provided is blank documentation from GE Capital that requires maintenance services, delivery, use & operation, insurance, the return of equipment, etc. that does not fit the parameters of our discussions with Hanover.  Is ECS
expected to execute the agreements with GE Capital or with Hanover?  Is the Hanover Agreement expected to mirror this agreement 	less the services that Hanover is being hired to perform?

	?
	mk

>  -----Original Message-----
> From: 	"Stam, John (CAP, CEF)" <[email-masked]>@ENRON
> [mailto:IMCEANOTES-+22Stam+2C+20John+20+28CAP+2C+20CEF+29+22+20+3CJohn
> [email-masked]]
> Sent:	Friday, June 22, 2001 1:41 PM
> To:	Knippa, Mark
> Cc:	[email-masked]'; [email-masked]'
> Subject:	FW: Enron/Hanover
>
> Mark,
>
> Per Dave Gutierrez's request, I am forwarding to you our Master Lease
> Agreement and documents for a synthetic lease structure as an
> operating
> lease.
> Please let me or Dave know if you have questions or comments about any
> of
> these documents below.
> Best Regards,
> John Stam
>
> e       			GE Capital
> __________________________________________
> John W. Stam
> Commercial Equipment Financing
> 5400 LBJ Freeway, Suite # 1280
> Dallas, TX  75240
>
> * Mail to: [email-masked]
>  *  Office:  (972) 419-3211
> *     Fax:   (972) 387-4439
>
>
> > -----Original Message-----
> > From:	Anderson, William S (CAP, CEF)
> > Sent:	Friday, June 22, 2001 1:01 PM
> > To:	Stam, John (CAP, CEF)
> > Subject:	Enron/Hanover
> >
> >  <<retprov.DOC>>  <<Proptax.DOC>>  <<QMLA.doc>>  <<synth-lse.DOC>>
> >
> > William S. Anderson
> > Vice President/Risk Analyst
> > Commercial Equipment Financing
> > General Electric Capital Corporation
> > Phone:	(972) 419-3220
> > Fax:	(972) 419-3296
> > [email-masked]
> >
>
>  - retprov.DOC << File: retprov.DOC >>
>  - Proptax.DOC << File: Proptax.DOC >>
>  - QMLA.doc << File: QMLA.doc >>
>  - synth-lse.DOC << File: synth-lse.DOC >>